import request from '@/utils/request'

// 查询职工考核列表
export function listEmp_item(query) {
  return request({
    url: '/kaohe/emp_item/list',
    method: 'get',
    params: query
  })
}

// 查询职工考核详细
export function getEmp_item(id) {
  return request({
    url: '/kaohe/emp_item/' + id,
    method: 'get'
  })
}

// 新增职工考核
export function addEmp_item(data) {
  return request({
    url: '/kaohe/emp_item',
    method: 'post',
    data: data
  })
}

// 修改职工考核
export function updateEmp_item(data) {
  return request({
    url: '/kaohe/emp_item',
    method: 'put',
    data: data
  })
}

// 删除职工考核
export function delEmp_item(id) {
  return request({
    url: '/kaohe/emp_item/' + id,
    method: 'delete'
  })
}
